@charset "utf-8";

/*-----------------------------------------------------------------------------------------------*/
/* 一刀情報 -------------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------*/
.contents {
	border-top: var(--color-black) solid 1px;
	/*border-bottom: var(--color-black) solid 1px;*/
	font-size: var(--font-s);
	line-height: var(--line-m);
	margin-top: var(--margin-ss);
}
.contents dl {
	border-bottom: var(--color-black) solid 1px;
	padding: var(--margin-ss) 0;
}
/*.contents dt,
.contents dd { padding: 10px var(--margin-xs) 11px; }*/
.contents dt { font-weight: var(--weight-b); }
.contents dd {
	flex: 1;
	margin-top: var(--margin-xs);
	text-align: justify;
}

.contents dd ul,
.contents dd ol {
	display: flex;
	flex-direction: column;
	row-gap: var(--margin-xs);

}
.contents dd ol li {
	padding-left: 3em;
	text-indent: -3em;
}

.contents .contact { margin-top: var(--margin-s); }
.contents .contact p a { text-decoration: underline; }
/*-----------------------------------------------------------------------------------------------*/





@media(min-width: 530px) {
}



@media(min-width: 768px) {
	/*-----------------------------------------------------------------------------------------------*/
	/* 一刀情報 -------------------------------------------------------------------------------------*/
	/*-----------------------------------------------------------------------------------------------*/
	.contents > div {
		display: table;
		width: 100%;
	}
	.contents dl { display: table-row; }
	.contents dt,
	.contents dd {
		border-bottom: var(--color-black) solid 1px;
		display: table-cell;
		padding: 15px var(--margin-xs) 16px;
	}
		.mac .contents dt, .mac .contents dd { padding-bottom: 13px; }
		.ipad .contents dt, .ipad .contents dd { padding-bottom: 14px; }
	.contents dt {
		text-align-last: justify;
		width: calc(4em + (var(--margin-xs) * 2));
	}
	.contents dd { padding-left: var(--margin-m); }
	/*-----------------------------------------------------------------------------------------------*/
}



@media(min-width: 1024px) {
}



@media(min-width: 1280px) {
}



@media(min-width: 1366px) {
}